<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.znb.mapper.ZnbZlLogMapper">

    <resultMap id="znbZlLogMap" type="com.tofly.znb.entity.ZnbZlLog">
        <id property="id" column="ID"/>
        <result property="yhbh" column="YHBH"/>
        <result property="cbkh" column="CBKH"/>
        <result property="cbkid" column="CBKID"/>
        <result property="bjbh" column="BJBH"/>
        <result property="sccj" column="SCCJ"/>
        <result property="ssgs" column="SSGS"/>
        <result property="pch" column="PCH"/>
        <result property="czry" column="CZRY"/>
        <result property="czsj" column="CZSJ"/>
        <result property="clLock" column="CL_LOCK"/>
        <result property="clCljg" column="CL_CLJG"/>
        <result property="clClry" column="CL_CLRY"/>
        <result property="clClsj" column="CL_CLSJ"/>
        <result property="clRecode" column="CL_RECODE"/>
        <result property="clRemessage" column="CL_REMESSAGE"/>
        <result property="zltype" column="ZLTYPE"/>
        <result property="zlvalue" column="ZLVALUE"/>
        <result property="jylsh" column="JYLSH"/>
        <result property="qqNum" column="QQ_NUM"/>
    </resultMap>


</mapper>
